API referenceDeals
Set the company and people on a deal
PUT
/deals/{id}/contactscurl -X PUT "https://actions.53degrees.app/api/v1/deals/{id}/contacts" \
-H "Authorization: Bearer $53_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"companyId": "string",
"personIds": [
"string"
]
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
companyIdstring | nullAn id the API returned.
personIdsstring[]
Response
application/json
Success
okenum<boolean>requiredOne of:true
{
"ok": true
}